videoDrv  = VESA.DRV
soundDrv  = GENMIDI.DRV
audioDrv  = DACBLAST.DRV
joyDrv    = NO
cmd       = GKCD
mouseDrv  = none
memoryDrv = none
minmemory = 2M
CD = YES 
smartdrv = YES
mode = protected
 
audio=.\;.\;.\sfx;.\patches;.\aud 
sync=.\aud 
movieDir=.\seq 
patchDir=.;.;.\patches 
audiosize=63k 
